

[data-id="278381511"]{--componentBgColor:#000000;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:70px;--indent-bottom:1000px}body.adaptive-mobile [data-id="278381511"]{--indent-top:46.66666667px;--indent-bottom:666.66666667px}
[data-id="329853438"]{--forceCriticalCSS:1}

[data-id="235425986"]{--elementAlignX:center;--elementAlignY:flex-start;--elementX:0px;--elementY:0px;--elementWidth:2133px;--elementHeight:1021px;--elementRotate:0deg}[data-id="235425986"],body.adaptive-mobile [data-id="235425986"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}


